A:hover {
	COLOR: #ff4444
}
.text {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, sans-serif
}

.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Arial, sans-serif
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: capitalize; FONT-FAMILY: Verdana, Arial, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.newslink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}.content {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;

}
.header3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;

}
P {font-size: 12px; font-family: Verdana, Arial, sans-serif; text-align: justify}
.contentbold {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

hr{color: #FFFFFF;}

.box {/*this is a box*/
        color: #000000;
        fon-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
        font-size: 12px;
        padding: 1px;
        margin: 2px;
        border-color: #CE6500;
        border-style: solid;
        border-width: 1px; /*the border property in longhand*/